# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_intranet_stuff', '0001_initial'),
        ('achievery', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='givenachievement',
            name='person',
            field=models.ForeignKey(to='django_intranet_stuff.Staff'),
        ),
        migrations.AddField(
            model_name='event',
            name='given_achievement',
            field=models.ForeignKey(to='achievery.GivenAchievement'),
        ),
        migrations.AddField(
            model_name='event',
            name='initiator',
            field=models.ForeignKey(to='django_intranet_stuff.Staff'),
        ),
        migrations.AddField(
            model_name='achievement',
            name='owner_group',
            field=models.ForeignKey(to='django_intranet_stuff.Group'),
        ),
        migrations.AlterUniqueTogether(
            name='givenachievement',
            unique_together=set([('person', 'achievement'), ('person', 'slot')]),
        ),
    ]
